Page MenuHomePhabricator

tests: update test-chg.t with output change
ClosedPublic

Authored by pulkit on Nov 27 2020, 11:02 AM.

Details

Summary

Since this part of tests is only run with chg, hence it didn't get updated
when the error message changed.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Nov 27 2020, 11:02 AM
marmoute accepted this revision.Nov 30 2020, 4:46 AM
marmoute added a subscriber: marmoute.

This looks good.

mharbison72 accepted this revision.Dec 1 2020, 6:35 PM
This revision is now accepted and ready to land.Dec 1 2020, 6:35 PM
This revision was automatically updated to reflect the committed changes.